Subject: New Reply Received - Item missing
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 30 Jan 2021 08:57:41 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Item missing  Ticket comment <div dir="auto"><div>Hi Max <div dir="auto">I  already sent you the picture with the item and it's paid, I'll again send you all the items that I ordered, how I took  the screen shot for all the items and the total payment and  it's not found in my orders ?!</div>
<div dir="auto">I'll send you again all what I ordered , kindly look carefully in the photos </div>
<div dir="auto">told you that I don't have any invoice unless the if I could use this:</div>
<div dir="auto"><br></div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 30 Jan 2021, 10:38 am Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Rola,<br><br>We apologize for the inconvenience caused.<br> <br>After checking your order #8225026536, we found out that your order has been delivered completely and it does not include any item with the name Lace Detailed non wired bra.<br> <br>You can return your purchases through the below two channels:<br><br>1. You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br><br>2.You can now drop off your return to any (Max) store. Here’s what you need to do.<br><br>· Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Max) store.<br><br>· Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br><br>· Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br><br>Please note: As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043188060189'>Screenshot_20210128-084539_Chrome.jpg</a><br />2. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043188060190'>Screenshot_20210128-084402_Chrome.jpg</a><br />3. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043188060191'>Screenshot_20210128-084352_Chrome.jpg</a><br />4. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043188060192'>Screenshot_20210128-084358_Chrome.jpg</a><br />5. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043188060193'>Screenshot_20210128-084341_Chrome.jpg</a><br />6. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043188060194'>Screenshot_20210128-084348_Chrome.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2034497